<?php
use Backend\Models\GameJam;
use Illuminate\Contracts\Config;

require_once('../bootstrap.php');
"  tis is a string''  ";

$gameJam = GameJam::firstOrCreate([
    'name' => "First game jam ever!", 'start_time' => "2021-03-03T12:40", 'end_time' => "2021-04-03T12:40", 'description' => "Det her et en beskrivelse"
]);



?>

<!DOCTYPE html>
<html>
<title>HTML Tutorial</title>
<body>

<form action="Controllers/Group/SigningUp.php" method="POST">
    <input type="text" name="groupName" placeholder="Group name">
    <input type="number" name="groupAmount" placeholder="Group Amount">
    <input type="number" name="gameJamId" placeholder="Game Jam id">
    <input type="password" name="password" placeholder="password">
    <input type="submit" name="regGroup" value="Register">
</form>


<form action="Controllers/Group/Login.php" method="POST">
    <input type="text" name="groupName" placeholder="Group name">
    <input type="password" name="password" placeholder="password">
    <input type="submit" name="login" value="login">
</form>

<?php
//print_r(headers_list());

$h = apache_request_headers();

foreach ($h as $name => $value) {
    echo "$name: $value <br>";
}

echo "<br>";

var_dump(headers_list());

?>


</body>
</html>


